.team-section {
  max-width: 100vw;
  overflow: hidden;
  box-sizing: border-box;
  padding: 0 var(--distance);
  padding-top: 5vh;
}
.team-section .container {
  padding: 3.2% 8.5%;
}
.team-section .team-grid {
  display: flex;
  column-gap: 10.4%;
}
.team-section .team-grid .team-card {
  width: 30.5%;
  background-color: var(--color);
  border-radius: var(--radius);
  overflow: hidden;
  flex-shrink: 0;
}
.team-section .team-grid .team-card__media {
  width: 100%;
  aspect-ratio: 10 / 6.7;
  overflow: hidden;
}
.team-section .team-grid .team-card__media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.team-section .team-grid .team-card__info {
  padding: 7.4% 9.3%;
}
.team-section .team-grid .team-card__info .team-card__name {
  color: #fff;
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: 0.7px;
  margin-bottom: 2.8%;
}
.team-section .team-grid .team-card__info .team-card__role {
  color: #fff;
  font-size: max(var(--text), 1.8rem);
  margin-bottom: 16.7%;
}
.team-section .team-grid .team-card__info .team-card__contact .team-card__phone {
  text-decoration: none;
  color: #fff;
  font-size: 2.4rem;
}
.team-section .team-grid .team-card__info .team-card__contact .team-card__email {
  text-decoration: none;
  color: #fff;
  font-size: 2.4rem;
}
.team-section .team-grid .team-cta {
  width: 82%;
  padding-top: 8.7%;
}
.team-section .team-grid .team-cta__quote {
  font-size: 3.2rem;
  line-height: 1.13;
  margin-bottom: 1%;
}
.team-section .team-grid .team-cta__form {
  background-color: #fff;
  margin-top: 8.5%;
  padding: 6px;
  display: flex;
  width: 82%;
  border-radius: var(--radius);
}
.team-section .team-grid .team-cta__form .team-cta__input {
  all: unset;
  flex: 1;
  font-size: max(var(--text), 1.8rem);
  color: var(--color);
  text-indent: 3.5rem;
}
.team-section .team-grid .team-cta__form .team-cta__input::placeholder {
  color: var(--color);
}
.team-section .team-grid .team-cta__form .team-cta__btn {
  all: unset;
  padding: 1.1rem 3.9rem;
  color: #fff;
  font-size: max(var(--text), 1.6rem);
  background-color: var(--color);
  border-radius: var(--radius);
  cursor: pointer;
}
body:not(.wp-admin) .team-section .wow {
  opacity: 0;
  transform: translateY(100px);
  transition: all 1s ease-out;
}
body:not(.wp-admin) .team-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
@media all and (max-width: 1441px) {
  .team-section .team-grid .team-card__info .team-card__name {
    font-size: var(--h4);
  }
  .team-section .team-grid .team-card__info .team-card__role {
    font-size: var(--p);
  }
  .team-section .team-grid .team-card__info .team-card__contact .team-card__phone {
    font-size: var(--h5);
  }
  .team-section .team-grid .team-card__info .team-card__contact .team-card__email {
    font-size: var(--h5);
  }
  .team-section .team-grid .team-cta__quote {
    font-size: var(--h3);
  }
  .team-section .team-grid .team-cta__form .team-cta__input {
    font-size: var(--p);
  }
  .team-section .team-grid .team-cta__form .team-cta__btn {
    font-size: var(--p);
  }
}
@media all and (max-width: 1180px) {
  .team-section .team-grid {
    flex-direction: column;
  }
  .team-section .team-grid .team-card {
    width: 100%;
  }
  .team-section .team-grid .team-card__info .team-card__name {
    font-size: var(--t4);
  }
  .team-section .team-grid .team-card__info .team-card__role {
    font-size: var(--t5);
  }
  .team-section .team-grid .team-card__info .team-card__contact .team-card__phone {
    font-size: var(--t5);
  }
  .team-section .team-grid .team-card__info .team-card__contact .team-card__email {
    font-size: var(--t5);
  }
  .team-section .team-grid .team-cta {
    width: 100%;
  }
  .team-section .team-grid .team-cta__quote {
    font-size: var(--t3);
  }
  .team-section .team-grid .team-cta__form {
    flex-direction: column;
    width: 100%;
  }
  .team-section .team-grid .team-cta__form .team-cta__input {
    font-size: var(--t5);
    line-height: 32px;
    text-align: center;
    text-indent: 0;
  }
  .team-section .team-grid .team-cta__form .team-cta__btn {
    width: 100%;
    font-size: var(--t5);
    box-sizing: border-box;
    text-align: center;
  }
}
